algorithm: DANN
criterion: Calibration
criterion_final: 0.9998641808827718
dataset: HalfLife
hparams:
  discr_lr: 0.0003031415545415315
  discr_weight_decay: 0.01
  lambda_reg: 0.005274165074998009
  lr: 0.08502392621917507
  mlp_depth: 5
  mlp_width: 512
  n_discr_steps_per_predictor_step: 3
  penalty_weight: 5.640657676059241e-09
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.01
representation: Desc2D
seed: 32628
test_calibration_final: 0.9999516606330872
test_performance_0: 1095322.5
test_performance_1: 744389.5625
test_performance_2: 44843.953125
test_performance_final: 241721.828125
train_val_split: Perimeter
val_calibration_final: 0.9999350309371948
val_performance_0: 940020.0
val_performance_1: 583820.625
val_performance_2: 32316.2578125
val_performance_final: 215920.0
